# /!\ Properties utilisés uniquement en local, si ajout/modif, penser à dupliquer sur les properties puppet

# configuration pour la partie WEB (url + filter)
ct.authentification.url.modification=@@ct.authentification.url.modification@@
ct.authentification.url.logout=@@ct.authentification.url.logout@@
ct.authentification.url.exclude=@@ct.authentification.url.exclude@@
ct.authentification.url.alive=@@ct.authentification.url.alive@@

# configuration pour la partie Web Service (url du endpoint, ne positioner de authorization uniquement pour les batchs)
ct.authentification.webservice.url=@@ct.authentification.webservice.url@@
ct.authentification.webservice.authorization=@@ct.authentification.webservice.authorization@@

# booléen qui défini si l'application récupère les informations de l'utilisateur depuis les headers http ou depuis account 
# si à vrai récupérer les informations de l'utilisateur depuis les header sinon les récupérer depuis account, faux par défaut
ct.authentification.trust.headers=@@ct.authentification.trust.headers@@